@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300&display=swap');

*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

body{
    overflow:hidden;
    background:black;
    font-family:Inter,sans-serif;
}

canvas{
    position:fixed;
    inset:0;
}

.overlay{

    position:fixed;
    inset:0;

    background:

    radial-gradient(
    circle at center,
    rgba(0,180,255,.12),
    transparent 25%
    ),

    radial-gradient(
    circle at center,
    rgba(90,0,255,.08),
    transparent 45%
    );

    pointer-events:none;
}

.title{

    position:absolute;

    bottom:60px;

    left:50%;

    transform:translateX(-50%);

    text-align:center;

    z-index:100;
}

h1{

    color:white;

    font-size:70px;

    font-weight:100;

    letter-spacing:18px;

    text-shadow:

    0 0 20px rgba(255,255,255,.3),

    0 0 100px rgba(120,180,255,.3);

}

p{

    margin-top:20px;

    color:rgba(255,255,255,.5);

    letter-spacing:5px;

    font-size:18px;
}